// ==UserScript==
// @name              feedly-样式修改
// @author            tianyunperfect
// @description       简介
// @version           1.0.0
// @update            2022/1/13 上午10:00:18
// @include           *feedly.com/i/*
// @require           https://git.tianyunperfect.cn/tianyunperfect/web-base/raw/master/monkey/util.js?a=1

// ==/UserScript==
(async () => {

    let doms = (await getDomAll(".MockButton.MockButton--tertiary.LeftnavListRow.LeftnavListRow--link"));
    for (let dom of doms) {
        if (dom.innerText.indexOf("more") > 0) {
            dom.click();
        }
    }

    addNewStyle('.pro.button--primary.small {display: none !important;}');
})();
